/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

h1, h2, h3, h4, h5 {
	text-transform: none!important;
	letter-spacing: 0!important;
	line-height: 145%;
}

#wpmtst-widget-2 .content{
	padding-top: 0;
	padding-bottom: 0;
}
#wpmtst-widget-2 .content{
	border: none!important;
}
h3.iphorm-title{
	padding-top: 40px!important;
	padding-bottom: 20px!important;
}
.wpmtst-widget-readmore{
	margin-top: 0!important;
}
#top .social_bookmarks li a { font-size: 14px; }
/*Add your own styles here:*/
div.socialz{

}